import { useParams } from "react-router-dom";
import Legend41 from "./Legend41";
import Legend45 from "./Legend45";

function Legends() {
  const { type } = useParams();

  if (type === "1") return <Legend41 />;
  else if (type === "5") return <Legend45 />;
  else return <></>;
}

export default Legends;
